class CheckinJob < ApplicationJob
  queue_as :default

  def self.perform()
  	table = DiningFacility.get_checkin_booking
  	if table.length > 0
	    ActionCable.server.broadcast "checkin_channel",table: table
	end
  end


end
